-- JOJO
UPDATE characters SET accesslevel =
CASE
WHEN accesslevel >= 127 THEN 8 -- Master, isGM=true
WHEN accesslevel = 1 THEN 7 -- Admin, isGM=true
WHEN accesslevel = 2 THEN 6 -- Head GM
WHEN accesslevel = 3 THEN 5 -- Event GM
WHEN accesslevel = 4 THEN 4 -- Support GM
WHEN accesslevel = 5 THEN 3 -- General GM
WHEN accesslevel = 6 THEN 2 -- Test GM
WHEN accesslevel = 7 THEN 1 -- Chat Moderator
ELSE accesslevel -- 0:User -1:Banned
END
